BSON_STRNLEN(3)

NAME
bson_strnlen - bson_strnlen()

SYNOPSIS

size_t
bson_strnlen (const char *s, size_t maxlen);

PARAMETERS

•   s: A string.

•   maxlen: The maximum size of string to check.

DESCRIPTION

A portable version of strnlen().

RETURNS

The length of s in bytes or maxlen if no \0 was found.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc